/**
 * generated by Xtext 2.12.0
 */
package fr.n7.ui.contentassist;

import fr.n7.ui.contentassist.AbstractPDL3ProposalProvider;

/**
 * See https://www.eclipse.org/Xtext/documentation/304_ide_concepts.html#content-assist
 * on how to customize the content assistant.
 */
@SuppressWarnings("all")
public class PDL3ProposalProvider extends AbstractPDL3ProposalProvider {
}
